.assurance{
width:100%;
height:640px;
background:#f6f6f6;
padding-top:30px;
}
.assurance_a{
width:1170px;
margin:0 auto;
}
.assurance_con{
width:1170px;
height:550px;
background:url(../images/assuarance_bg.png) center top no-repeat;
}
.assurance_list h4{
width:260px;
text-align:center;
color:#f18a38;
font-size:18px;
font-weight:bold;
}
.assurance_list p{
width:260px;
line-height:24px;
text-align:justify;
}
.sp_main ul li{
width:180px;
height:270px;
background:#ffffff;
border-radius:10px;
float:left;
margin:15px 10px 0px 10px;
}